Subject: bug#44834: Fix for failing indentation of Tcl procs nested in namespace

From: Richard Stallman <[email-masked]>
Date: Tue, 16 Feb 2021 23:12:15 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > >> It's not about you or one specific case.
  > >
  > > I have been accepting patches from users for years, both into Emacs
  > > proper and into several GNU ELPA packages.

  > So I think the text should go back to "15" unless Richard has a better
  > explanation for the change.

I can't follow your reasoning.  Why is Dmitri's own interpretation
of the old wording have to do with this question?

It's possible I am mistaken about how people generally interpreted
the previous criterion, but one person's interpretation doesn't show that.

-- 
Dr Richard Stallman
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)